DROP TABLE IF EXISTS contacts;
CREATE TABLE IF NOT EXISTS contacts(
   EulenID                       INTEGER  NOT NULL PRIMARY KEY AUTO_INCREMENT
  ,KategorieID                   INTEGER  NOT NULL
  ,Kategorie                     VARCHAR(255) NOT NULL
  ,Name                          VARCHAR(255) NOT NULL
  ,Strasse                       VARCHAR(255) NOT NULL
  ,Postleitzahl                  INTEGER  NOT NULL
  ,Stadt                         VARCHAR(255) NOT NULL
  ,Webseite                      VARCHAR(255)
  ,Email                         VARCHAR(255) NOT NULL
  ,Telefon                       INTEGER  NOT NULL
  ,Telefax                       VARCHAR(255)
  ,Facebook_Link                 VARCHAR(255)
  ,Twitter_Link                  VARCHAR(255)
  ,Oeffnungszeiten               VARCHAR(500)
  ,Lat                           NUMERIC(10,5) NOT NULL
  ,Lng                           NUMERIC(10,5) NOT NULL
  ,Aktualisierung_am             DATETIME 
  ,Google_Places_ID              VARCHAR(255)
  ,YELP_ID                       VARCHAR(255)
  ,YELP_Bild                     VARCHAR(255)
  ,YELP_URL                      VARCHAR(255)
  ,YELP_Kategorien               VARCHAR(255)
  ,YELP_Bewertungsdurchschnitt   VARCHAR(255)
  ,YELP_Preiskategorie           VARCHAR(255)
  ,Google_Bewertungsdurchschnitt VARCHAR(255)
  ,Google_Places_URL             VARCHAR(255)
  ,Geschäftsführer               VARCHAR(255)
  ,Handelsregister               VARCHAR(255)
  ,HR_Nummer                     VARCHAR(255)
  ,Steuernummer                  VARCHAR(255)
);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (105965,41,'Bringdienste','Freddy Fresh Zwickau','Antonstraße 14',08060,'Zwickau',NULL,'zwickau@freddy-fresh.de',03753909090,NULL,NULL,NULL,NULL,50.71895,12.45744,'2019-01-28 15:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (110742,41,'Bringdienste','Patrick\''s Schlemmereck','Hiltroper Straße 362',44805,'Bochum',NULL,'zutsh911@web.de',015754684480,NULL,NULL,NULL,NULL,51.51007,7.24886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (111861,41,'Bringdienste','Pizzeria zum Steinofen','Bremer Straße 60',49084,'Osnabrück',NULL,'zumsteinofen-osna@web.de',054197762716,NULL,NULL,NULL,NULL,52.28389,8.07596,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (113515,41,'Bringdienste','Zum Niddatal','Untergasse 34',61184,'Karben',NULL,'zumniddatal.karben@t-online.de',06039937777,NULL,NULL,NULL,NULL,50.24848,8.75727,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (119184,41,'Bringdienste','Virtual Pizza','Große Johannisstraße 192',28199,'Bremen',NULL,'zulqar123@yahoo.de',042140898218,NULL,NULL,NULL,NULL,53.07343,8.79317,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Zulqarmain Khan',NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (111106,41,'Bringdienste','dat KIOSK','Höttingstraße 103',45711,'Datteln',NULL,'zentrale@datkiosk.de',021197170211,NULL,NULL,NULL,NULL,51.66876,7.35244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (106958,41,'Bringdienste','Pizza Del Leo','Schäferstraße 14',13585,'Berlin',NULL,'zeinab.chehab@icloud.com',03055632026,NULL,NULL,NULL,NULL,52.55178,13.20987,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (108081,41,'Bringdienste','Pizzeria Italo','Hebbelstraße 1',23843,'Bad Oldesloe',NULL,'zahid2802000@yahoo.de',0453189687867,NULL,NULL,NULL,NULL,53.80245,10.38181,'2019-01-28 15:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (112010,41,'Bringdienste','Pizza-Haus','Mühlenweg 95',50389,'Wesseling',NULL,'zahid.azam@yahoo.de',022363749622,NULL,NULL,NULL,NULL,50.82586,6.96984,'2019-01-28 15:23:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (113512,41,'Bringdienste','Citypizza','Grüner Weg 5',61169,'Friedberg (Hessen)',NULL,'zaher.qazyzade@gmx.de',06031692555,NULL,NULL,NULL,NULL,50.3252,8.74693,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (111447,41,'Bringdienste','Pizzeria Grottaminarda','Eppinkstraße 165',46535,'Dinslaken',NULL,'zaferdemiregen@hotmail.de',02064770088,NULL,NULL,NULL,NULL,51.56443,6.70544,'2019-01-28 15:22:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (114321,41,'Bringdienste','Pizza Royal Heimservice','Hagenstraße 22',67547,'Worms',NULL,'zafar.2@web.de',062415003709,NULL,NULL,NULL,NULL,49.62891,8.36403,'2019-01-28 15:29:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (110327,41,'Bringdienste','ZEUS Gril','Paul-Humburg-Straße 2',42275,'Wuppertal',NULL,'zachos_rania@freenet.de',020244885119,NULL,NULL,NULL,NULL,51.27146,7.19635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (110740,41,'Bringdienste','Pizzeria Vulcano','Alte Wittener Straße 39',44803,'Bochum',NULL,'zaadiabdelfettah@yahoo.de',023490484365,NULL,NULL,NULL,NULL,51.46865,7.27107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (110787,41,'Bringdienste','Steinofen Pizzeria La Taverna','Dr.-C.-Otto-Straße 129',44879,'Bochum',NULL,'z.ahmad2016@outlook.com',0234490033,NULL,NULL,NULL,NULL,51.42652,7.14384,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (109795,41,'Bringdienste','Döner Kebap','Worringer Straße 142',40210,'Düsseldorf',NULL,'yumusakali@gmx.de',021187579470,NULL,NULL,NULL,NULL,51.2212,6.79369,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (107411,41,'Bringdienste','Yum! Asia','Stellinger Weg 45',20255,'Hamburg',NULL,'yumasia_niazi@homail.com',04049222009,NULL,NULL,NULL,NULL,53.58011,9.94801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (116265,41,'Bringdienste','Yong Ling','Friedenheimer Straße 112',80686,'München',NULL,'yongling@web.de',00498920090999,NULL,NULL,NULL,NULL,48.13311,11.50904,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (106783,41,'Bringdienste','Yogi Service GmbH','Lyonel-Feininger-Straße 1',12627,'Berlin',NULL,'yogihaus@googlemail.com',03099276280,NULL,NULL,NULL,NULL,52.53733,13.60764,'2019-01-28 15:40:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dawinder Singh Manpuria',NULL,NULL,NULL);
INSERT INTO contacts(EulenID,KategorieID,Kategorie,Name,Strasse,Postleitzahl,Stadt,Webseite,Email,Telefon,Telefax,Facebook_Link,Twitter_Link,Oeffnungszeiten,Lat,Lng,Aktualisierung_am,Google_Places_ID,YELP_ID,YELP_Bild,YELP_URL,YELP_Kategorien,YELP_Bewertungsdurchschnitt,YELP_Preiskategorie,Google_Bewertungsdurchschnitt,Google_Places_URL,Geschäftsführer,Handelsregister,HR_Nummer,Steuernummer) VALUES (109922,41,'Bringdienste','China Man','Münsterstraße 334',40470,'Düsseldorf',NULL,'yiukei3110@yahoo.de',021159821059,NULL,NULL,NULL,NULL,51.25317,6.80235,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
